/*!
 * Metarsis.mx Custom CSS
 * DG - May 2019
 */

.bg-primary {
	background-color:#003366;
}

.bg-secondary {
	background-color:#FF3333;
}

.bg-secondary b {
	color: #003366;
}

.metarsis-home .navbar-default {
    background-color: rgba(255,255,255,0.5);
}

.metarsis-home .navbar-default.affix {
    background-color: #fff;
    border-color: rgba(34,34,34,.05);
}

.navbar-default .nav > li > a, .navbar-default .nav > li > a:focus {
    color: #222;
}

.navbar-default .nav > li > a:focus:hover, .navbar-default .nav > li > a:hover {
    color: #fff;
}


.navbar-default .nav > li > a:focus:hover, .navbar-default .nav > li > a:hover {
    color: #FF3030;
}

section.bg-secondary, section.bg-secondary .text-faded {
	color: white;
}

.pic-container img {
	margin: 5px;
}

.idea-title-box {
	height: 90px;
	text-align: center;
}

.idea-title-box > * {
	display: inline-block;
}

a.idea-title-link {
	text-decoration: none;
}

a.idea-title-link:hover .idea-title-text {
	background-color: #003366;
}

a.idea-title-link:hover .idea-title-icon {
	opacity: 1;
}

p.idea-text {
	margin: 10px;
}

.idea-title-icon {
	width: 15%;
	max-width: 80px;
	opacity: 0.85;
}

.idea-title-icon img {
	width: 100%;
	max-width: 80px;
}

.idea-title-text {
	width: 60%;
	margin: 10px;
	background-color: #144e91;
	color: white;
	height: 70px;
	display: inline-table;
}

.idea-title-bullets {
	width: 60%;
	margin: 15px;
	background-color: rgba(255,255,255,0.7);
	display: inline-table;
	font-size: 20px;
	color: #000000;
}

.idea-title-bullets ul {
	margin: 30px;
}

.idea-title-text h4 {
	display: table-cell;
	vertical-align: middle;
}

a.lbox-metarsis {
	text-decoration: none;
}

.lbox-metarsis .lbox-close {
	background-image: url('/img/close-icon.png');
	background-size: cover;
	width: 50px;
	height: 50px;
	position: absolute;
	right: 70px;
	top: 40px;
	opacity: 0.3;
}

.lbox-metarsis .lbox-close:hover {
	opacity: 0.7;
}

.lbox-metarsis .idea-title-text h4 {
	font-size: 24px;
}

.lbox-metarsis .lbox-content {
	margin-top: 50px;
}

.lbox-metarsis .idea-title-text {
	width: 50%;
}

.lbox-metarsis {
	/** Default lightbox to hidden */
	display: none;

	/** Position and style */
	position: fixed;
	z-index: 1051;
	width: 100%;
	height: 100%;
	text-align: center;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
}

.lbox-metarsis:target {
	/** Remove default browser outline */
	outline: none;

	/** Unhide lightbox **/
	display: block;
}


